package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBusinessSmallLkl;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBusinessSmallLklMapper {
    int insert(TbPlussBusinessSmallLkl record);

    int insertSelective(TbPlussBusinessSmallLkl record);
}